@charset "utf-8"; 
.map {width: 960px;margin-right: auto;margin-left: auto;font-size: 12px;}
.map .title {background-color: #f7f7f7;line-height: 28px;margin-bottom: 5px;}
.map .title h4 {font-size: 14px;font-weight: bold;color: #e13030;margin: 0px;text-indent: 1px;background: url(../images/title_bg.gif) no-repeat 12px -28px;
padding-top: 0px; padding:0px 0px 0px 30px;}
.map table {margin-bottom: 15px;border-top:1px solid #e3e3e3; border-left:1px solid #e3e3e3;}
.map table th {background: url(../images/title_bg.gif) repeat-x top;line-height: 30px;padding-left: 15px;border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;padding-right: 15px;text-align: left;color: #666;font-weight: bold;}
.map table td {line-height: 22px; padding:5px 15px 5px 15px;text-align: left;border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3;}
.map .ys1 {background: url(../images/td_bg.gif) repeat-y;font-weight: bold;color: #333;}
.map .ys2 {background-color: #f7f7f7;}
.map .ys2 a {color: #1e50a2;}
.map a {color: #666;text-decoration: none;margin-right: 10px;}
.map a:hover {color: #FF6600;text-decoration: underline;} 